How to SLAM with multiple TurtleBot3

for ros-noetic 


## Documentation

[How to SLAM with multiple TurtleBot3](https://emanual.robotis.com/docs/en/platform/turtlebot3/slam_simulation/)

**Follow how to do it ,but change turtlebot3/turtlebot3_description/urdf and gazebo launch file to be your tf of your robot **
